L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

alerte de vulnérabilité CVE-2017-5087 CVE-2017-5088 CVE-2017-5089

Google Chrome : trois vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Google Chrome.
Produits concernés : Debian, Fedora, openSUSE Leap, RHEL, SUSE Linux Enterprise Desktop, SLES.
Gravité : 3/4.
Date création : 19/06/2017.
Références : CERTFR-2017-AVI-183, CVE-2017-5087, CVE-2017-5088, CVE-2017-5089, DSA-3926-1, FEDORA-2017-01e4d46f23, FEDORA-2017-1e34da27f3, FEDORA-2017-a7a488d8d0, FEDORA-2017-c2e1dc46a1, FEDORA-2017-e8a1e1e62a, openSUSE-SU-2017:1591-1, openSUSE-SU-2017:1593-1, RHSA-2017:1495-01, VIGILANCE-VUL-22991.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Google Chrome. Les dét...
Bulletin Vigil@nce complet.... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit une base de vulnérabilités de réseaux. La veille sécurité Vigil@nce publie des bulletins de vulnérabilités pour les failles qui impactent le système d'information. Le service de veille sur les vulnérabilités informatiques Vigil@nce alerte vos équipes des failles et des menaces qui concernent votre système d'information. La base de vulnérabilités Vigil@nce contient plusieurs milliers de failles.